Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 05:42:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can dr alshaier                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dr alshaier Bot:  Hi Dr Alshaier ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507889130            09:22 AM, 19th Apr                     dr alshaier                    number is 9652476407 to confirm cancellation           09:22 AM, 19th Apr                     dr alshaier                    also order 9652427631 as in my phone call with your customer service to confirm cancellation           09:25 AM, 19th Apr                     dr alshaier                    Please start issuing full refund for both orders           09:25 AM, 19th Apr                   Mohammed                    Hi Alshaier, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:33 AM, 19th Apr                   Mohammed                   Alshaier           09:34 AM, 19th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:37 AM, 19th Apr                   Mohammed                   in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           09:39 AM, 19th Apr                   Mohammed                   Is there anything else may I assist you?           09:39 AM, 19th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:42 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422152